/* ========== */
/* = RESET = */
/* ========== */
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:after,:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html { 
	overflow-x:hidden; 
	-webkit-text-size-adjust:none;
}

body {
	min-width: 320px;
	font-size: 14px;
	color: #666666;
	font-family: "Microsoft Yahei",-apple-system,"PingFang SC","Helvetica Neue",STHeiti,Tahoma,Simsun,sans-serif;
	-webkit-overflow-scrolling: touch;
	overflow: hidden;
}

body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, b, small, u, i, center, dl, dt, dd, ol, ul, li,  sub, sup, tt, var, del, dfn,  ins, kbd, q, s, samp,  strike, applet, object, iframe, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, blockquote, pre, a, abbr, acronym, address, big, cite, code, mark, audio, video, input, textarea, select { margin:0; padding:0;}

ul,ol,li,dl{
  list-style: none;
}

/*RESET A*/
* { text-decoration: none!important;}
a,
a:visited,
a:active,
a:hover,
a:focus { 
	text-decoration:none!important; 
	outline:none; 
	star: expression_r(this.onFocus=this.blur());
}
a {
  color: #666666;
}
/* HTML5 RESET THE OLD BROWERS*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
table { border-collapse: collapse; border-spacing: 0; }
 
/*CLEAR the FLOAT*/
.clear { clear:both}
.clearfix { *zoom:1;}
.clearfix:after{
	clear:both; 
	display:block; 
	height:0; 
	visibility:hidden; 
	line-height:0; 
	content:'\20';
}

.bgFull{
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

/*RESET the FORM*/
fieldset { border: 0!important;}
input, button, textarea, select { font-size:100%; outline:none; resize:none; font-family: "Microsoft Yahei",-apple-system,"PingFang SC","Helvetica Neue",STHeiti,Tahoma,Simsun,sans-serif;}
input[type="button"]{cursor:pointer; border:0}
input[type="submit"]{cursor:pointer; border:0}
input[type="reset"]{cursor:pointer; border:0}
input, textarea{-webkit-appearance:none;} 
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{ border:none; padding:0; }


input::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder { color: #777777;}
input:-moz-placeholder, 
textarea:-moz-placeholder { color: #777777;}
input::-moz-placeholder, 
textarea::-moz-placeholder { color: #777777;}
input:-ms-input-placeholder, 
textarea:-ms-input-placeholder { color: #777777;}


/*RESET IMAGES*/
img { 
	display: block;
	max-width: 100%;
	border: 0;
	margin: 0 auto;
}

/*IMAGE CENTER*/
.vertical-center {
    display: block;
    max-width: 100%;
    max-height: 100%;
    position: absolute; 
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/*RESET FONTS*/
.t2 { text-indent: 2em;}
em { font-style: normal;}
.overf {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.transition {
	-webkit-transition: all ease .4s;
	   -moz-transition: all ease .4s;
	    -ms-transition: all ease .4s;
	     -o-transition: all ease .4s;
	        transition: all ease .4s;
}



.page-wrap{ position: relative; padding-bottom: 1.53rem; padding-top: 1.57rem;}
.gary-line{ height: 0.26666666rem; width: 100%; background: #eeeeee; box-shadow: 0 0 0.13333333rem rgba(0,0,0,.1) inset;}


/* ========== */
/* = MOBILE HEADER = */
/* ========== */
.mb-header{ position:fixed; top:0; right:0; width: 100%; padding: 0 0.4rem; z-index: 999; background: #FFFFFF; -webkit-box-shadow:0 0 15px rgba(206,206,206,.6); box-shadow:0 0 15px rgba(206,206,206,.6);}
.mb-header .mb-logo{ float: left; display:block;}
.mb-header .mb-logo img{ margin: 0; display:block; vertical-align: top; height: 1.57rem;}
.mb-header .tel{ position: absolute; right:1.46666666rem; top:0; line-height: 1.57rem; }
.mb-header .tel span{ display: inline-block; vertical-align: middle;font-size: 0.4rem; color: #288fd4;}
.mb-header .tel i{ margin-right: 0.06666666rem; display: inline-block; vertical-align: middle; width: 0.53rem; height: 0.53rem; background-image: url(../images/ico_tel.png); background-size: cover;}
.mb-nav-ico { position: absolute; right:0.375rem; top: 50%; margin-top: -0.25rem; width:0.6875rem; height:0.5rem; cursor: pointer;}
.mb-nav-ico .line {	position: absolute;left: 0;display: block; height:2px;width: 100%; background: #000000; -webkit-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.mb-nav-ico .line:nth-child(1) { top: 0;}
.mb-nav-ico .line:nth-child(2) { top: 50%; margin-top: -1px;}
.mb-nav-ico .line:nth-child(3) { bottom: 0;}
.mb-nav-ico.active .line:nth-child(2){ opacity: 0;}
.mb-nav-ico.active .line:nth-child(1){top: 50%; margin-top: -1px; transform: rotate(-45deg);}
.mb-nav-ico.active .line:nth-child(3){ top: 50%; margin-top: -1px; transform: rotate(45deg);}


/* ========== */
/* = MB FOOTER = */
/* ========== */
.mb-footer{ position:fixed; bottom:0; right:0; width: 100%; height: 1.53rem; background:#333333; z-index: 999;}
.mb-footer li { float: left; width:25%; border-left: 1px solid rgba(255,255,255,.2); }
.mb-footer li:first-child{ border-left: none;}
.mb-footer li a{ display:block; cursor: pointer;  height: 1.53rem; padding-top: 0.12rem; color: #FFFFFF; text-align: center;}
.mb-footer li img{ width: 0.8rem;}
.mb-footer li p { margin-top:0.09rem; font-size: 0.29333333rem; height:0.32rem; line-height: 0.32rem;}


/* ========== */
/* = MENU = */
/* ========== */
.shade { display: none; position: fixed;  width: 100%; height: 100%; right: 0; top: 0; z-index: 999; display: none; background: transparent;}
.menu { position: fixed; left: 100%; top: 0;  width: 70%; height: 100%; text-align: left; z-index: 11111;overflow-y: scroll;  background: #FFFFFF;  -webkit-box-shadow:0 0 30px rgba(26,24,24,.1) inset;  box-shadow:0 0 30px rgba(26,24,24,.1) inset;}
.menu li { position: relative;}
.menu li>span { display: block; position: relative; padding: 0 0.666666rem 0 1.493333rem; height: 1.36rem; line-height: 1.36rem; color: #767676; font-size: 0.35rem; border-bottom: 1px solid #e9e9e9;}
.menu ul li>span::before { content: ''; position: absolute; left: 0.666666rem; top: 50%; margin-top: -0.133333rem; width: 0.266666rem; height: 0.266666rem; border: 2px solid #288fd4; border-radius: 100%;}
.menu ul li a{ color: #555;}
.menu ul li>span.default::after { content: ''; position: absolute; right: 0.666666rem; top: 50%; width: 0.32rem; height: 0.32rem; margin-top: -0.16rem; background: url(../images/menu_bg.png) no-repeat; background-size: cover;}
.menu-slide a { color: #7c7d7d; }
.menu-slide { display: none;}
.menu-slide a { position: relative; display: block; padding: 0 0.666666rem 0 1.493333rem; height: 1.333333rem; line-height: 1.333333rem; font-size: 0.32rem; color: #7c7d7d; border-bottom: 1px solid #e9e9e9;}
.menu-slide a::before { content: ''; position: absolute; left: 0.666666rem; top: 50%; margin-top:-0.10625rem;  width:0.266666rem; height:0.266666rem; background: url(../images/menu_bg3.png) no-repeat; background-size: cover; }
.menu-slide a:hover,
.menu-slide a.active { background: #288fd4; color: #FFFFFF;}
.menu li>span.active a { color: #288fd4;}
.menu li>span.active::before { color: #fff; background: #288fd4; border-color: #288fd4;}
.menu li>span.active::after { content: ''; position: absolute; right: 0.666666rem; top: 50%; width: 0.32rem; height: 0.32rem; margin-top: -0.16rem; background: url(../images/menu_bg2.png) no-repeat center; }


/*面包屑*/
.BreadCrumbs{
	padding:20px 0;
	background-color: #e6e6e6;
	padding: 0.26666666rem;
}
.BreadCrumbs,.BreadCrumbs a{
	color:#444444;
	font-size:14px;
}


.ListButton2 { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: wrap; -ms-flex-flow: wrap; flex-flow: wrap; padding: 0 0.2rem; margin-bottom: 0.26667rem; margin-top:0.6rem; }

.ListButton2 li { width: 25%; padding-left: 0.06667rem; padding-right: 0.06667rem; margin-bottom: 0.13333rem; }

.ListButton2 li:last-child a { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.ListButton2 li:last-child a img { width: 0.37333rem; height: 0.08rem; display: block; }

.ListButton2 li.active a { background: #2897c2; color: #fff; }

.ListButton2 li a { font-size: 0.32rem; background: #F1F1F1; height: 0.8rem; color: #262626; background-repeat: no-repeat; background-position: center center; background-size: cover; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; line-height: 0.8rem; text-align: center; width: 100%; padding: 0 0.13333rem; }


.ListButton2 li a:hover{ background:#2897c2; color:#fff;}


.pongetitle { text-align: center; }

.pongetitle .title { font-size: 0.53333rem; color: #2e2f2e; font-weight: bold; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; position: relative; padding-bottom: 0.13333rem; margin-bottom: 0.2rem; }

.pongetitle .title::after { position: absolute; bottom: 0; width: 0.8rem; height: 0.02667rem; content: ''; background: #2897c2; }

.pongetitle .en { font-size: 0.29333rem; margin: 0.06667rem 0; color: #9e9e9e; }

.pongetitle .desc { font-size: 0.29333rem; color: #777777; }


.hulianwangzheduan {
  padding: 0 0.26667rem;
  background: #fff;
  padding-bottom: 0.85333rem;
  margin-bottom: 0.26667rem; }
  .hulianwangzheduan .iconimgksd img {
    height: 3.2rem; }
  .hulianwangzheduan .fromList {
    margin-top: 0.4rem; }
    .hulianwangzheduan .fromList .styleblock {
      border: 1px solid #e8e8e8;
      margin-bottom: 0.26667rem;
      padding: 0 0.26667rem;
      height: 1.17333rem;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .hulianwangzheduan .fromList .styleblock input {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
            -ms-flex: 1;
                flex: 1;
        border: 0;
        outline: none;
        font-size: 0.4rem;
        color: #B8B8B8;
        min-width: 0;
        padding-right: 0.26667rem; }
      .hulianwangzheduan .fromList .styleblock img {
        width: 0.48rem; }
      .hulianwangzheduan .fromList .styleblock select {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
            -ms-flex: 1;
                flex: 1;
        min-width: 0;
        border: 0;
        outline: none;
        font-size: 0.4rem;
        color: #B8B8B8;
        height: 100%; }
    .hulianwangzheduan .fromList .submit {
      height: 1.17333rem;
      background: #2897C2;
      width: 100%;
      font-size: 0.4rem;
      color: #fff;
      outline: none;
      border: 0;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }

